.sb-reservation-layout {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    gap: 2rem;
}

.sb-reservation-layout__sidebar,
.sb-reservation-layout__workflow {
    min-width: 0;
}

@media (min-width: 992px) {
    .sb-reservation-layout {
        grid-template-columns: minmax(250px, 350px) minmax(0, 1fr);
    }
}

.sb-pd-step[data-sb-pd-state="locked--x"] {
    display: none;
}

.sb-pd-step[data-sb-pd-state="active"] {
    display: block;
}

.sb-pd-step[data-sb-pd-state="completed"] {
    display: block;
}

    .sb-pd-step[data-sb-pd-state="completed"] [data-sb-pd-content] {
        display: none;
    }

    .sb-pd-step[data-sb-pd-state="completed"] [data-sb-pd-summary-content] {
        display: block;
    }

    .sb-pd-step[data-sb-pd-state="completed"] [data-sb-pd-action="edit"] {
        display: inline-flex !important;
    }

[data-sb-app-wrapper] {
    scroll-margin-top: 80px;
}
